@media all and (min-width:320px){body{font-size:17px}}@media all and (min-width:25em){.image-service-building,.image-service-educating,.image-service-hosting,.image-service-marketing{display:block;padding:2em 37%}.intro-services .col-40{padding-right:50%}.more-information ul li{float:left;width:46%;margin:0 2%}.clients-profile{display:block}.clients-profile img{width:30%;float:left;margin-right:5%;border:.2em solid #fff;outline:1px solid rgba(0,0,0,.1)}.custom-code{background-position:-.8em 16em}.custom-domain,.custom-seo{background-position:-.8em 15em}.post-count{margin-bottom:3em}.pagination-next,.pagination-prev{float:right;margin-top:-.3em;margin-left:1em}.postNav br{display:none}.icon-services figcaption{font-size:.8em}.project-list{border-right:.5em solid #fff}.project-list-cell{width:50%;height:15em;padding:0;border-top:.5em solid #fff;border-left:.5em solid #fff}.project-list-cell *{-webkit-transition:.2s;-moz-transition:.2s;-ms-transition:.2s;-o-transition:.2s;transition:.2s}.project-list-cell .logo{z-index:3;position:absolute;display:block;top:30%;width:100%;height:55px;text-align:center}.project-list-cell .logo img{width:auto;height:55px}.project-list-cell:hover .logo{opacity:0}.project-list-cell h2{top:60%}.project-list-cell:hover h2{top:40%}.project-list-cell .view{top:auto;right:0;bottom:0;width:auto}.project-list-cell .view a{text-decoration:none;padding:.2em .4em .4em;background-color:#f95751;color:#fff}.project-list-cell:hover .view a{background-color:#f95751;background-image:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#f95751),color-stop(100%,#f33));background-image:-webkit-linear-gradient(top,#f95751,#f33);background-image:-moz-linear-gradient(top,#f95751,#f33);background-image:-ms-linear-gradient(top,#f95751,#f33);background-image:-o-linear-gradient(top,#f95751,#f33);background-image:linear-gradient(top,#f95751,#f33)}.project-list-cell .mbp img{opacity:.3;max-width:none;width:auto;height:15em;margin-left:-15%;-webkit-transform:scale(1.2);-moz-transform:scale(1.2);-ms-transform:scale(1.2);-o-transform:scale(1.2);transform:scale(1.2)}.project-list-cell:hover .mbp img{opacity:1;-webkit-transform:scale(1);-moz-transform:scale(1);-ms-transform:scale(1);-o-transform:scale(1);transform:scale(1)}.rslides_nav.next,.rslides_nav.prev{z-index:999;position:absolute;display:block;overflow:hidden;top:50%;width:auto;height:2em;margin-top:-1em;padding:0 .8em;background:rgba(0,0,0,.5);color:#fff;font-family:arial,sans-serif;line-height:2em;text-shadow:0 0 1em rgba(0,0,0,.5);-webkit-transition:.2s;-moz-transition:.2s;-ms-transition:.2s;-o-transition:.2s;transition:.2s}.rslides_nav.next{right:0}.rslides_nav.prev{left:0}.rslides_nav.next:hover{padding-right:2em;background:#f95751}.rslides_nav.prev:hover{padding-left:2em;background:#f95751}




.team-member{padding-bottom:70%;}


.tweet-this {
	max-width: 20em;
}



}

@media (min-width: 22em) {
	.project-list-cell .mbp img {
			max-width: 100%;
			margin: 0;
		}}






/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
